<script setup lang="ts">
import { NiButton, NiLogo, NiConfigProvider, useNiMessage } from 'ni'
const message = useNiMessage()
let i = 0;
const messgeClick = () => {
    message.info('ni-message你好' + ++i)
}
</script>

<template>
    <NiConfigProvider>
        <NiButton>按钮</NiButton>
        <NiLogo type="primary" size="large" @click="messgeClick"/>
    </NiConfigProvider>
</template>

<style scoped></style>